<!DOCTYPE HTML>
	<html>
		<head>
			<title>Book Antiqua</title>
			<link rel="stylesheet" type="text/css" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\CSS\estilo.css"></link>
			<meta charset="utf-8" />
			<link rel="shortcut icon" type="image/x-png" href="fav.png">
		</head>
		<body>
		<div id="topo">
			<h1>BOOK ANTIQUA</h1>
		</div>
		<div  id="menu">
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\index.html">Home</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\autores.html">Autores</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\galeria.html">Galeria</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\categorias.html">Categorias</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\contato.html">Contato</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\conta.html">Criar conta</a>
		</div>
		<div id="caixa1">
			
		</div>
		<div id="caixa2">
			<div id="titulo2">
				<h3>Escolha o seu Gênero Favorito:</h3>
			</div>
			<div id="part1">
				<ul>
					<a class="btn2 btn-nav2" href="#"><li>Livros de ficção científica</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros Bibliográficos</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros científicos‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros de fantasia‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros didáticos‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros de poesia‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros infantis‎</li></a>
					

				</ul>
			</div>
			<div id="part2">
				<ul>
					<a class="btn2 btn-nav2" href="#"><li>Livros sobre a política‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Romances por género‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros de memórias‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Guias para viagens</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros de horror‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros de épicos‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Guias e Manuais‎</li></a>
				</ul>
			</div>
			<div id="part3">
				<ul>
					<a class="btn2 btn-nav2" href="#"><li>Livros de ficção histórica‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros infantojuvenis‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros de crônicas</li></a>
					<a class="btn2 btn-nav2" href="#"><li>livros distópicos</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros de contos‎</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros de Natal‎ </li></a>
					<a class="btn2 btn-nav2" href="#"><li>Livros - jogos</li></a>	
				</ul>
			</div>
		</div>
		<div id="caixa3">
		</div>
		<div id="baixo">
			<img id="liv" src="http://www.essaseoutras.com.br/wp-content/uploads/2011/10/livros-estante.jpg">
		</div>
		</body>
		<footer>
			<div id="rodape">
				<p>Cortez@Webdesigner</p>
			</div>
		</footer>
	</html>